This project has moved. For the latest updates, please go here.
1
Vote

PS 3.0 artifacts are used

description

The script declares compatibility with PS 2.0 but uses the following PS 3.0 artifacts:
  1. $PSCommandPath variable
  2. Get-Credential -Message - the "Message" parameter available in PS 3.0 and later versions.
  3. See this discussion: https://adaclscan.codeplex.com/discussions/660982

comments